footer.page-footer.text-center.font-small.mt-4.wow.fadeIn
  .pt-4
    a.btn.btn-outline-white(href= env.DASHBOARD_ADDR, role='button')
      | Załóż własnego bloga
      i.fa.fa-graduation-cap.ml-2
  hr.my-4
  .pb-4
    a(href='https://www.facebook.com/engrave.website')
      i.fa.fa-facebook.mr-3
    a(href='https://twitter.com/dblog_pl')
      i.fa.fa-twitter.mr-3
    a(href='https://github.com/wise-team/engrave')
      i.fa.fa-github.mr-3

  .footer-copyright.py-3 #{`© 2018 - ${new Date().getFullYear()} `}
    a(href='https://dblog.pl')  dblog.pl
    |. Platforma należy do marki 
    a(href='https://engrave.website')  ENGRAVE 
    | (instance #{env.instance}, version #{env.npm_package_version})
